




/* リンク色 */
a						{color:#009966; text-decoration:underline; }
a:hover					{color:#009b7d; text-decoration:none; }
a.current				{color:#009b7d; text-decoration:none; }
a.current:hover			{color:#333399; text-decoration:underline; }
a.plain					{color:#333333; text-decoration:none; }
a.plain:hover			{color:#009b7d; text-decoration:none; }

/* ページタイトル */
#ptitle					{border-color:#17711c; }
#ptitle h1				{color:#17711c; }
h2.defhx				{border-left:3px solid #17711c; }

/* パンくず */
.trackHead				{font-size:11px; background-image:url('http://221616.com/corism/common/img/trackbg/basic.gif'); padding:4px; }
.trackFoot				{font-size:11px; background-color:#f2f2f2; padding:6px; border-top:1px solid #DADADA; }

/* 左ナビエリア */
#categorynavi			{background-color:#E7F1E9; background-image:url('http://221616.com/corism/common/img/left_catnavi/basic/bg.gif'); width:170px; }
#categorynavi h3		{background-color:#17711c; font-size:68.75%; font-weight:normal; color:#ffffff; padding:2px 3px 1px 3px; }
#categorynavi a			{color:#17711c; text-decoration:none; }
#categorynavi a:hover	{color:#17711c; text-decoration:underline; }
#categorynavi div.body	{padding:2px 3px 8px 3px; width:160px; }
.bgmaincolor			{background-color:#17711c; }
.textmaincolor			{color:#17711c; }

/* 左ナビエリア */
#leftbar				{background-image:url('http://221616.com/corism/common/img/left_catnavi/basic/bg.gif'); }

/* タブ型ナビ */
.tabnavigator a					{text-align:center; padding:3px; margin-right:1px; display:block; width:110px; background-color:#E7F1E9; color:#17711c; font-weight:normal; text-decoration:none; }
.tabnavigator a:hover			{text-align:center; padding:3px; margin-right:1px; display:block; width:110px; background-color:#E7F1E9; color:#17711c; font-weight:normal; text-decoration:underline; }
.tabnavigator a.current			{text-align:center; padding:3px; margin-right:1px; display:block; width:110px; background-color:#17711c; color:#ffffff; font-weight:normal; text-decoration:none; }
.tabnavigator a.current:hover	{text-align:center; padding:3px; margin-right:1px; display:block; width:110px; background-color:#17711c; color:#ffffff; font-weight:normal; text-decoration:underline; }

/* オススメエリア */
#reco{background-color:#efefef;margin:0;padding:0 10px 10px;}
#reco li{background:url(http://221616.com/corism/common/img/line_door_horizontal.gif) repeat-x bottom;margin:0;padding:10px 0;list-style-type:none;}





